div.app {
  width: 50%;
  margin: 5vmin auto;
  text-align: center;
  background-color: aqua;
}

header {
  font-family: "Comic Sans MS", cursive;
}

p {
  color: rebeccapurple;
}

input {
  width: 300px;
  height: 25px;
  font-family: serif;
  font-size: 17px;
}